breathe (4.35.0-2) unstable; urgency=medium

  * Add missing dependencies to d/tests/control

 -- Timo Röhling <roehling@debian.org>  Thu, 22 Jun 2023 12:31:33 +0200

breathe (4.35.0-1) unstable; urgency=medium

  * Update d/watch
  * New upstream version 4.35.0
  * Bump Standards-Version to 4.6.2
  * Breathe documentation uses Furo theme now

 -- Timo Röhling <roehling@debian.org>  Sun, 18 Jun 2023 19:56:58 +0200

breathe (4.34.0-1) unstable; urgency=medium

  * New upstream version 4.34.0
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Tue, 21 Jun 2022 13:05:51 +0200

breathe (4.33.1-3) unstable; urgency=medium

  * Fix autopkgtest to not use Git

 -- Timo Röhling <roehling@debian.org>  Tue, 01 Mar 2022 16:03:34 +0100

breathe (4.33.1-2) unstable; urgency=medium

  * Stop hardcoding (and forgetting to bump) upstream version in documentation

 -- Timo Röhling <roehling@debian.org>  Sat, 19 Feb 2022 08:55:38 +0100

breathe (4.33.1-1) unstable; urgency=medium

  * New upstream version 4.33.1

 -- Timo Röhling <roehling@debian.org>  Wed, 16 Feb 2022 13:53:44 +0100

breathe (4.32.0-1) unstable; urgency=medium

  * New upstream version 4.32.0

 -- Timo Röhling <roehling@debian.org>  Mon, 31 Jan 2022 13:41:00 +0100

breathe (4.31.0-3) unstable; urgency=medium

  * Remove B-D on python3-six (no longer needed).
    Thanks to Dmitry Shachnev

 -- Timo Röhling <roehling@debian.org>  Sun, 03 Oct 2021 15:24:45 +0200

breathe (4.31.0-2) unstable; urgency=medium

  * Re-upload after accidental binary upload.
  * Add manual page for breathe-apidoc

 -- Timo Röhling <roehling@debian.org>  Sun, 03 Oct 2021 13:00:58 +0200

breathe (4.31.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 4.31.0
  * Bump Standards-Version to 4.6.0 (no changes)
  * Adopt package by Debian Python Team
  * Update d/watch to version 4

 -- Timo Röhling <roehling@debian.org>  Sun, 03 Oct 2021 12:25:47 +0200

breathe (4.26.0-1) unstable; urgency=medium

  * QA upload
  * New upstream release
    - Fix compatibility with doxygen 1.9 (Closes: #979007)
  * debian/control: Orphan package

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 Jan 2021 20:19:36 +0100

breathe (4.24.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 24 Nov 2020 21:22:29 +0100

breathe (4.23.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 28 Oct 2020 14:46:03 +0100

breathe (4.22.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Oct 2020 13:46:28 +0200

breathe (4.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Sep 2020 22:25:46 +0200

breathe (4.21.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Sep 2020 17:08:39 +0200

breathe (4.20.0-1) unstable; urgency=medium

  * New upstream release
    - Fix support for Sphinx 3.2 (Closes: #968649)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Aug 2020 09:42:37 +0200

breathe (4.19.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Aug 2020 14:53:34 +0200

breathe (4.19.2-1) experimental; urgency=medium

  * New upstream release
    - Fix build with Sphinx 3.1 (Closes: #963633)
  * debian/control:
    - Bump debhelper compat to 13
    - Bump python3-sphinx to (>= 3) in Build-Depends
  * debian/patches: Refresh

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 24 Jun 2020 23:17:48 +0200

breathe (4.14.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 15 Apr 2020 12:43:47 +0200

breathe (4.14.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version
    - Bump python3-sphinx to >= 2.0
  * debian/: Remove Python versioned based alternative

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Feb 2020 17:42:42 +0100

breathe (4.12.0-3) unstable; urgency=medium

  * debian/: Remove python-breathe. (Closes: #936236)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Aug 2019 20:06:27 +0200

breathe (4.12.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/: Replace texlive-generic-extra with texlive-plain-generic (Closes:
    #933280)
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Aug 2019 23:03:31 +0200

breathe (4.12.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/: Bump debhelper compat to 12.
  * debian/control:
     - Bump Standards-Version.
     - Bump sphinx to >= 1.8.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 03 Apr 2019 21:24:51 +0200

breathe (4.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Dec 2018 23:13:51 +0100

breathe (4.11.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 09 Nov 2018 18:16:56 +0100

breathe (4.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Set Rules-Requires-Root: no.
    - Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 15 Aug 2018 12:51:17 +0200

breathe (4.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Mark breathe-doc as Multi-Arch: foreign.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 Jun 2018 21:53:11 +0200

breathe (4.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 27 May 2018 22:55:32 +0200

breathe (4.7.3-2) unstable; urgency=medium

  * debian/control:
    - Move to salsa.d.o.
    - Bump Standards-Version.
  * debian/:
    - Bump debhelper compat level to 11.
    - Use HTTPS.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 11 May 2018 09:09:54 +0200

breathe (4.7.3-1) unstable; urgency=medium

  * New upstream release.
    - Use CPPEnumeratorObject provided by Sphinx. (Closes: #877021)
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Oct 2017 21:36:05 +0200

breathe (4.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Aug 2017 13:59:54 +0200

breathe (4.7.0-2) unstable; urgency=medium

  * debian/{control,compat}: Bump debhelper compat to 10.
  * debian/control: Add B-D on latexmk. (Closes: #872156)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 15 Aug 2017 10:41:06 +0200

breathe (4.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 12 Aug 2017 00:02:12 +0200

breathe (4.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 Feb 2017 17:16:56 +0100

breathe (4.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Feb 2017 22:44:33 +0100

breathe (4.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 16 Nov 2016 19:49:19 +0100

breathe (4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump B-D on sphinx to >= 1.4.
    - Update Description.
  * debian/patches/sphinx-1.4.patch: Removed, included upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Nov 2016 21:04:27 +0100

breathe (4.2.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add texlive-generic-extra to autopkgtest Depends (Closes: #830103)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Jul 2016 11:56:28 +0200

breathe (4.2.0-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version.
    - Add texlive-generic-extra to Build-Depends.
  * debian/patches/sphinx-1.4.patch: Apply upstream patch to fix Sphinx 1.4
    compatibility (Closes: #827804)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Jun 2016 20:22:48 +0200

breathe (4.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Make output reproducible. (Closes: #809186)
  * debian/copyright: Update copyright years.
  * debian/{*.install,rules,*.prerm,*.postinst}: Install breathe-apidoc using
    alternatives system.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-*.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Mar 2016 13:29:32 +0100

breathe (4.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #797142)
  * debian/control:
    - Remove XS-Autotest field.
    - Add python-six and python3-six to Build-Depends.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 28 Aug 2015 10:52:16 +0200

breathe (4.0.0-2) unstable; urgency=medium

  * debian/tests/control: Add texlive-latex-extra and
    texlive-fonts-recommended to test dependencies.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 May 2015 13:33:10 +0200

breathe (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/control:
    - Move to collab-maint and git.
    - Set myself as sole Maintainer.
    - Build-Depends: Add texlive-latex-extra and texlive-fonts-recommended.
  * debian/patches/conf.py-version.patch: Refreshed.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Apr 2015 19:11:44 +0200

breathe (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version, no changes required.
  * debian/patches: Refresh patches.
  * debian/rules: Export READTHEDOCS and TRAVIS_CI to control documentation
    build.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Nov 2014 15:16:08 +0100

breathe (3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 16 Sep 2014 12:08:48 +0200

breathe (3.0.0-2) unstable; urgency=medium

  * debian/tests/control: Add make to Depends which is needed by the tests.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Aug 2014 14:26:20 +0200

breathe (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Mangle filename.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 07 Aug 2014 18:42:56 +0200

breathe (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add Suggests: breathe-doc to python{,3}-breathe. (Closes: #743781)
    - Point Homepage to upstream repository.
  * debian/rules: Call pybuild with --test instead of --build to run tests and
    run the test for the correct Python version.
  * debian/patches:
    - undefined-names.patch: Removed, applied upstream.
    - conf.py-version.patch: Hardcode version for documentation instead of
      running git describe.
  * Fix MathJax symlinks:
    - debian/{rules,breathe-doc.links}: Link _static/mathjax to the packaged
      MathJax directory and create the appropriate symlinks in the package.
    - debian/patches/packaged-mathjax.patch: Refreshed and adopted for the new
      symlink.
  * debian/tests: Add DEP-8 tests.
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 18 Jun 2014 20:12:49 +0200

breathe (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #736990)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 Feb 2014 01:35:25 +0100
